/*
 Theme Name:  Divi Child
 Template:    Divi

*/
@import url("../Divi/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
.page-id-296 #main-content {color: #000;}
.page-id-296 h1 {color: #000; background: #f2f2f2;padding: 1%;}
.page-id-296 h3 {text-transform: uppercase;color: #000;font-weight: bold;margin-top: 30px;}
.page-id-296 a {color: #95426B;font-weight: bold;}
#gform_submit_button_1 {width: 100%;background: #95426B;color: #fff;text-transform: uppercase;font-size: 15px;font-weight: bold;padding: 5px;}

.gravityview-template-default h1 {color: #000; background: #f2f2f2;padding: 1%;}
.gravityview-template-default .post-meta {display:none;}